================================================================================
Multi-Core Intel(R) Xeon(R) Processor-Based Server BIOS Development
================================================================================
Intel Server Products
Intel Corporation
2111 N.E. 25th Avenue, Hillsboro, OR 97124 USA
================================================================================
DATE    : Mar 26, 2018
TO      : Multi-Core Intel(R) Xeon(R) Processor-Based Server Platform customers
SUBJECT : BIOS Release notes for version R0069
================================================================================
                           LEGAL INFORMATION
================================================================================

Information in this document is provided in connection with Intel Products
and for the purpose of supporting Intel developed server boards and systems.
No license, express or implied, by estoppel or otherwise, to any intellectual 
property rights is granted by this document. Except as provided in Intel's 
Terms and Conditions of Sale for such products, Intel assumes no liability 
whatsoever, and Intel disclaims any express or implied warranty, relating to 
sale and/or use of Intel products including liability or warranties relating 
to fitness for a particular purpose, merchantability, or infringement of any 
patent, copyright or other intellectual property right. Intel Corporation 
may have patents or pending patent applications, trademarks, copyrights, or
other intellectual property rights that relate to the presented subject matter.
The furnishing of documents and other materials and information does not 
provide any license, express or implied, by estoppel or otherwise, to any such
patents, trademarks, copyrights, or other intellectual property rights.  
Intel products are not intended for use in medical, life saving, or life 
sustaining applications. Intel may make changes to specifications and product
descriptions at any time, without notice.

Intel is a registered trademark of Intel Corporation. 

*Other names and brands are the property of their respective owners.

Copyright (C) 2018 Intel Corporation.

================================================================================
                              ABOUT THIS RELEASE
================================================================================
Build Stamp : S5500.86B.01.00.0069
Build Date  : Mar 26, 2018

================================================================================
                           BIOS COMPONENTS/CONTENTS
================================================================================
Processors supported: 
  Quad-Core Intel(R) Xeon(R) Processor 5500 series
    w/ <= 6.40GT/s Max Intel(R) QuickPath Interconnect Speed

Microcode update versions:
CPUID     Version      Status
0x106A4   0x00000011   Production (Intel® Xeon® Processor 55xx  C0/C1)
0x106A5   0x0000001C   Production (Intel® Xeon® Processor 55xx  D0)
0x206C2   0x0000001E   Production (Intel® Xeon® Processor 56xx )

On-Board Component Option ROM Versions:
IBMC Matrox VGA                : VBE BIOS V3.8SM
ICH9R/ICH10 AHCI Option ROM    : iSrc 1.18_E 05012008
ICH10 SATA SW-RAID Option ROM  : vA.10.02251631I
82575EB iSCSI Boot Option ROM  : v2.2.96
82567LM, 82571EB, 82574L& 82576
 PXE Version                   : Intel(R) Boot Agent GE v1.3.27
82575EB PXE Version            : Intel(R) Boot Agent GE v1.3.71
82599EB PXE Version            : Intel(R) Boot Agent XG v2.1.30 Alpha-3

Intel(R) QPI Reference Code Version : 1.85
Memory Reference Code Version       : 2.21
Self test tool version tested       : 5.19.14
Intel® Xeon® Processor 56xx  BIOS  ACM version: 1.3
Intel® Xeon® Processor 56xx  SINIT ACM version: 1.1

Management Engine Firmware Version  : 01.01.02.007.0 Production #3

================================================================================
                       SYSTEM FIRMWARE REQUIREMENTS
================================================================================
BIOS Update Utility: 
  UEFI iFlash32 2.6 Build 16

Beta/Silver boards:
  Product		Fab Version	BMC	FRUDSR		EEPROM	HSC 
  S5500BC		Fab3, Fab4	00.34	FBC_12		1.1	2.09
  S5520HC		Fab3, Fab4	00.34	FHC_15		1.3	2.09
  S5520SC		Fab2		00.34	FHC_15		1.3	2.09
  S5520UR		Fab3->Fab6	00.34	FUR_14		1.3	2.09
  S5520WB		Fab1->Fab3	00.34	FWB_07		1.4	N/A
  S5500GD		Fab3->Fab8	0.726	GOOD_008	TBD	N/A
  S5520VI		Fab1->Fab4	00.09	TBD		TBD	N/A

The following update process must be followed to ensure a trouble free update from the BIOS R0025, BMC00.28 releases.
1.	BMC firmware to 00.34 or later
2.	BIOS R0033 or later
3.	Manageability Engine (ME) firmware 01.10 or later
4.	Latest FRU/SDR package specific to the baseboard.


================================================================================
                           INSTALLATION NOTES
================================================================================

WARNING:  It is very important to follow these instructions as they are written.
Failure to update using the proper procedure may cause damage to your system.

Before updating to BIOS 69 included in this package, please update to at least
BIOS 66 (instructions begin below, starting at the line beginning with "!!!!!").
Then follow the below steps:
1) Copy all files from the zipfile package to the root of a HDD or USB flash
	drive that has previously been formatted as FAT32.
2) Connect the drive to the system to be updated, and boot the system to
	EFI Shell
3) If the system doesn't automatically start the update process, take the following steps:
	a) Verify the storage device has been mapped by running the following command:
		map -r
	b) Change the working device to the device listed by map -r command, usually:
		fs0:
	   but sometimes
		fs1:
	c) Run the "Startup.nsh" file:
		startup.nsh
4) The system will reboot several times during the update process. Allow it to
	do so.  If startup.nsh doesn't run at each boot automatically, repeat step 3
	on each boot to EFI Shell until it displays "Remove USB and restart" on
	the screen.
	
Update is complete.  Below steps are only for updating firmware revisions below 66.

!!!!! If updating from any BIOS revision prior to R0018, then you must use !!!!!
!!!!! method B below to program the entire 8MB BIOS ROM image              !!!!!

Updating from BIOS revisions R0018 or later:

User can update BIOS flash image via either of the follow methods...
A. UEFI iFlash32 2.6 Build 10
   1.  Boot the system to EFI Shell
   2.  Copy IFlash32.efi and BIOS .CAP file to a HD or USB Flash Drive
       ( Do not use the Rec.CAP file as it will clear NVRAM and should
         only be used for Recovery - See Recovery Instructions below )
   3.  Map the respective storage device in system with the command
	   Shell> map -r
   4.  Change the Shell to mapped device file system
	   Example: Shell> fs0: (or fs1:)
   5.  Run the IFlash32 utility on the prompt
	   fs0:\> IFlash32 [File Name] /u /ni
   6.  Reboot system after the update is completed.

B. Use flash programmer to burn the new BIOS ROM image (8MB) into the flash chip.

C. Instruction for R0066 and later version update

   1.  Boot the system to EFI Shell
   2.  Copy IFlash32.efi and BIOS .CAP file to a HD or USB Flash Drive
       ( Do not use the Rec.CAP file as it will clear NVRAM and should
         only be used for Recovery - See Recovery Instructions below )
   3.  Map the respective storage device in system with the command
	   Shell> map -r
   4.  Change the Shell to mapped device file system
	   Example: Shell> fs0: (or fs1:)
   5.  iflash32 /u /ni T066.cap
   6.  Reboot system after the update is completed.
   7.  Do *NOT* interrupt the BIOS POST during the first boot.
   8.  Boot to UEFI Shell again,  then change the Shell to mapped device file system
   9.  iflash32 /u /ni /nv R0066.cap
   10. Reboot system after the update is completed.

   Notes for R0066 update:
   1) R0066 BIOS contains security fix. After updating R0066, BIOS is not allowed to downgrade to previous revision 
   2) T066 is a transition capsule. Earlier version than R0066 cannot directly skip updating T066 if user need update
      R0066. User must firstly update to T066, and then update to greater version than T066 like R0066 or later version.


================================================================================
                        BIOS RECOVERY INSTRUCTIONS
================================================================================

The Recovery process can be initiated by setting the recovery jumper
(called BIOS Recovery Boot Jumper)

A BIOS recovery can be accomplished from SATA CD and USB Mass Storage device. 
Please note that recovery from USB floppy is not supported on this platform. 

The SATA CD image for recovery is created using El-Torito format image (bootable).

The recovery media must contain the following files under the root directory:
   1.  FVMAIN.FV
   2.  UEFI iFlash32 2.6 Build 10
   3.  *Rec.CAP
   4.  Startup.nsh (update accordingly to use proper *Rec.CAP file)

BIOS starts the recovery process by first loading and booting to the recovery image 
file (FVMAIN.FV) on the root directory of the recovery media (SATA CD or USB disk).
This process takes place before any video or console is available. Once the system boots 
to this recovery image file (FVMAIN.FV), it will boot automatically into EFI Shell to 
invoke the Startup.nsh script and start the flash update application (IFlash32.efi). 
IFlash32.efi requires the supporting BIOS Capsule image file (*Rec.CAP). 
After the update is complete, there will be a message displayed stating that the
"BIOS has been updated successfully" indicating the recovery process is finished.
The User should then switch the recovery jumper back to normal operation and restart
the system by performing a power cycle.


The following steps demonstrate this recovery process:
   1.  Power OFF the system.
   2.  Insert recovery media.
   3.  Switch the recovery jumper. Details regarding the jumper ID and location
       can be obtained from the Board EPS for that Platform.
   4.  Power ON the system.
   5.  The BIOS POST screen will appear displaying the progress, and system automatically 
       boots to the EFI SHELL.
   6.  Startup.nsh file executes, and initiates the flash update (IFlash32.efi)
       with new capsule file (*Rec.CAP). The regular IFlash message will be displayed at
       the end of the process, once the flash update succeeds.
   7.  Power OFF the system, and revert the recovery jumper position to "normal operation".
   8.  Power ON the system.
   9.  Do *NOT* interrupt the BIOS POST during the first boot.

================================================================================
                            KNOWN ISSUES/WORKAROUNDS
================================================================================

- The UEFI iFlash32 BIOS Update Utility should only be used after the R0018 or
  later BIOS version is properly installed on your system.  Refer to the section
  regarding INSTALLATION NOTES above.

- If performing BIOS recovery process and the system hangs at POST Code 0x34 before
  the BIOS POST screen appears, it may a require a warm reset via the front panel
  or AC power cycle for recovery to properly detect the recovery media and load
  FVMAIN.FV from the recovery device.

- For S5500BC, S5520HC, S5520SC, S5520UR, & S5520WB Platforms, please ensure that
  the BMC FW installed is v0.31 or later before updating to the R0029 or later
  BIOS release.  Using BIOS R0029 with any BMC FW prior to v0.31 could cause the
  system to automatically shutdown upon A/C power cycles.

- BIOS R0037 requires a firm key press during POST to get a key accepted. No pecking.

- BIOS after R0047 Does not support Intel® Xeon® Processor 56xx  A0 processor boot.

- BIOS R54 has implemented the Recovery process enhancement solution to fix the recovery 
  dependency of the BIOS variables. When customer enables both recovery Jumper and Clear 
  CMOS jumper, BIOS variables in VPD area will be cleared and CMOS values will be set to
  default.

- OFU cannot be used to update R0066. 

- After updating R0066, AMIBCP cannot work. 

================================================================================
                                R0069
================================================================================
1. Integrated new CPU microcode m03106a5_0000001c and m03206c2_0000001e.
Mitigation of Speculative Execution Side Channel analysis variant #2 
(commonly "Spectre"). For comprehensive mitigation, please insure the 
latest security patches from OS Vendor as well as this update are applied."

================================================================================
                                R0068
================================================================================
1. Update Intel® Xeon® 56xx DP platform CPU microcode to fix security issue in microcde.

================================================================================
                                R0067
================================================================================
1. Update Intel® Xeon® 56xx DP platform CPU microcode to fix security issue in microcde.

================================================================================
                                R0066
================================================================================
1. Intel® Xeon® 55xx DP platform lightweight sign feature implementation. The feature 
   is when updating BIOS capsule file, BIOS module will validate the capsule file.
2. Variables validation feature implemenation. The feature is to fix the issue of 
   that the variables is invalid. 
3. The setup option built in R0065 just control syscfg utility to access the variables
   under OS. Iflash32 isn't controlled by the setup option setting any more   

================================================================================
                                R0065
================================================================================
1. Create a BIOS setup option to enable/disable BIOS interface which is used by BIOS 
   update utility(iflash32/OFU) and Syscfg utility.

================================================================================
                                R0064
================================================================================
                        FEATURES ADDED/REMOVED
================================================================================
1. CCB230:Request administrator password protection for EFI shell boot if admin password set 

================================================================================
                            ISSUES FIXED
================================================================================
1. Fixed the issue:system cannot boot after using CHIPSEC to delete some runtime NVRAM 
   variables under UEFI OS.

================================================================================
                                R0063
================================================================================
                        FEATURES ADDED/REMOVED
================================================================================
1. Add more Registers Lock for the security requirement
2. CCB53: Add the Static Boot Order function
3. CCB99: 4KB sector size USB HDD support

================================================================================
                            ISSUES FIXED
================================================================================
1. TPM PCR0 toggling fix

================================================================================
                                R0062
================================================================================
                        FEATURES ADDED/REMOVED
================================================================================
1. Merge ESS Override s3427684 for some PCIE devices compatibility issue
2. Intel® Xeon® Processor 56xx  EP Reg Lock fix for the security requirement

================================================================================
                            ISSUES FIXED
================================================================================
1. TAO#163195 MFS5520VIR MEZZ card nic mac addresses are not included in SMBIOS data 

================================================================================
                                R0061
================================================================================
                        FEATURES ADDED/REMOVED
================================================================================
1. Add the Power-on password feature 
2. Increase the hit rate of press F2 to enter BIOS setup page when boot up
3. Implement the SINIT ACM to BIOS image  
4. Add a hidden option to enable/disable the IOH WA for some cards compatibility issue 
5. Disable the PECI semaphore time out per BMC's request

================================================================================
                            ISSUES FIXED
================================================================================
1. TAO#190284:[SIT][SE][SMBIOS]System Cache Type of L1 cache is incorrect in SMBIOS 
2. TAO#190296:[SE][BIOS R60]A abnormal behavior is required after remove AC power 
3. TAO#190301 Unable to execute Intel utilities when a forced boot to EFI is done 
4. TAO#190287 [X]USB Boot Priority fails when removing disk 0  
5. EPSD100217177 - 64 bit Memory Mapped I/O is limited to 4GB 
6. EPSD100225987 Same password between user and admin in BIOS 
7. System halt in OS MP initiation with X5670 when OS reboot cycle test 
8. Fix UUID blank when BMC is force update mode 
9. BIOS POST hang with external 4KB sector USB HDD connected  
10.BSOD when installing Windows server 2008 R2 with EFI optimized boot enable
11.Update Intel® Xeon® Processor 56xx  206C2 CPU microcode to 15
12.Update the Intel® Xeon® Processor 56xx -EP BIOS ACM to 1.3

================================================================================
                                R0060
================================================================================
                        FEATURES ADDED/REMOVED
================================================================================
1. CCB50: update ESRT2 OPROM to support 3TB HDD

================================================================================
                            ISSUES FIXED
================================================================================
1. EPSD100223488:[x] CPU topology not as expected
2. Update Intel® Xeon® Processor 55xx  106A5 microcode to 16
3. Update Intel® Xeon® Processor 56xx  206C2 microcode to 14
4. 37854 : BIOS R0057 fails Node Manager Power Capping
5. Add sighting 3451199 to fix some PCIE cards cold reset fail
6. 161629 [Cert] [RHEL6]The kernel is tainted after RHEL6-64bit is installed

================================================================================
                                R0059
================================================================================
                            ISSUES FIXED
================================================================================
1. 190289: [X] BIOS58 CPU frequency identified incorrectly in bios

================================================================================
                                R0058
================================================================================
                        FEATURES ADDED/REMOVED
================================================================================
1. CCB38: RMM3 password via BIOS setup will accept special characters
2. CCB14: NSG Passive: Support 2U 4X PCIe Riser on S5520UR.
3. CCB05: Support 2U Butterfly Passive Riser on S5520UR.

================================================================================
                            ISSUES FIXED
================================================================================
1. Stay at Windows 2003 R2 SP2 login page more than 50s with S5500BC ESRTII
2. EPSD100221244:L1 Cache Size is not correct in SMBIOS when plug 2 E5620 processor
3. 190267:[X] USB Stick Hangs POST on S5520UR
4. EPSD100220928:wrong capacity reported on BIOS setup and SATA RAID configuration
5. Update Diskmage Ramdisk 8.2 for Blade Extension Platform
6. Update to  EFI NIC Driver 4.5.14
7. Update to 1.3.71 PXE Boot Agent OPROM
8. Update Intel® Xeon® Processor 55xx  106A5 microcode to 15
9. CCB30: Add Hidden BIOS Setup Option for Processor Frequency Down Clocking
10. CCB35: Modify Processor C3 and C6 defaults in MFS5520VIR BIOS Setup
11. Support Hidden Option to disable On-Board NIC on S5520HC

================================================================================
                                R0057
================================================================================
                            ISSUES FIXED
================================================================================
1.190259 [SIT][SE][BIOS R56]:The value change of Hyper threading and Multi-core 
   processing cannot take effect
================================================================================
                                R0056
================================================================================
                        FEATURES ADDED/REMOVED
================================================================================
1. ACM for Intel® Xeon® Processor 56xx  EP processors update to production V1.2
2. CCB662: Workaround PCI 8400 video card in shadecove

================================================================================
                            ISSUES FIXED
================================================================================
1.190241: TPM hardware status cann't be changed without owner key
2.190242: Fixed 1-5-4-2 beep after change VT/HT in setup
3.Xeon X5698 processors reporting 0.23GHz instead 4GHz

================================================================================
                                R0055
================================================================================
                        FEATURES ADDED/REMOVED
================================================================================
1, DomePeak Riser card support on S5520UR
2, CCB636 Enable staggered spin up on WB to limit power consumption in BIOS post
3, Customer sighting£º IDT switch nned customer de-emphasis settings
4, sync S3420GP: Fix boot failure wehn BootBlock reginon corruption
5, Add setup option to limit memory size below 4GB to WA hyper-V issue
.
================================================================================
                            ISSUES FIXED
================================================================================
1, 190202: Pcie Capabilities Register "Slot Implemented" bit is not set correctly by BIOS
2, 190218£ºBIOS refresh rate is EXTREMELY slow when the CR BAUD rate is less than 115.2K
3£¬190514£ºRequest to hide "Dual Monitor Video" item in BIOS setup
4, 37773 : Slow ISCSI boot(~2min black screen before OS)
5, 611103: Fixe OA1.0 OEM string can't be updated
6, EPSD100218274: PHI card can't boot with R54
7, EPSD100218341: Random order in "Hard Disk Order Option"
8, 190090: PCIe Link speed change occur without SELevent
9, Fix HDD offline error report doesn't work if BIOS support AHCI hot-plug

================================================================================
                                R0054
================================================================================
                        FEATURES ADDED/REMOVED
================================================================================
1, Lan statics IP will be lost in Win2k8 R2/Win7 w/DR_1271 on BIOS Update
2, CCB638 - Clear NVRAM area during Recovery Mode 

================================================================================
                                R0053
================================================================================
                        FEATURES ADDED/REMOVED
================================================================================
1, CCB617 - HDD Offline Error Report.
2, CCB624- Preserve OEM Key between BIOS Updates.
3, CCB627 - adding Benchmark Setup Options.
4, Changing year to 2010 in POST and AMITSE.
5, 37638: Power button issue on WB Fab 305 with BIOS R0049 and R0050.
6, #3413261 -- "Intel® Xeon® Processor 56xx 6C boot hang due to static_PSS table implementation".
7, Update to MRC 2.20.
8, Tylersburg CRID feature.
9, CSM update for boot device order issue:BC tracker 195118.
10, ESS sync for LTSX enhancement.
11, Intel® Xeon® Processor 56xx  B1 Microcode update to 0x0F
12, LSI OpRom update for LNV HDD offline issue.
13, MRC 2.21 update
14, Intel® Xeon® Processor 56xx  B1 MicroCode update to 0x13.

================================================================================
                            ISSUES FIXED
================================================================================
1, 195138: [SIT][SE][BMC] HSC Revision is incorrect in BIOS setup with HSC not connected.
2, 195135--[BIOS][SMBIOS][Type 4]Processor Upgrade value should be 0x19 but not 0x0.
3, 195141 Only 18 characters can be displayed in "asset tag".
4, 195136: Some items of VT-d fail.
5, Tracker 190117 USB HID device number limitation.
6, WB 37695&37725 Asset tag and Chassis serial number need be extended.
7, EPSD 100217175 Support Nvidia 8400 card on S5520SC.
8, 36988 - Windows 2008 R2 installation failure with Intel® 82576EB LOM.
9, Fixed side effect of DR_1185: Non-ECC UDIMM post error issue.
10, 37746 - Incorrect NIC Description String in SMBIOS Type 10 structure.
11,Fix Benchmark default setting for memory scrub (DR_1775 merged wrong file)
================================================================================
                                R0050
================================================================================
                        FEATURES ADDED/REMOVED
================================================================================
1,Make CRID setup optino only visiable on VI;
2,Tylersburg CRID implement;
3,CCB616: Add ECC logging option in BIOS (Q2 BIOS);
4,LSI SW RAID OPROM rev A.09.04151432I;
5,S3413242 -- " Install interrupt in Windows Server 2008 x64 UEFI path. ";
6,Intel® Xeon® Processor 56xx  EMRR support;
7,Support 6GB SAS module on S5520HC;
8,Intel® Xeon® Processor 56xx  setup option name string change;
9,Intel® Xeon® Processor 56xx  B1 Microcode update to 0x0C;
10,TAO#190090:[X] PCIe Link Speed Changes Occur without SEL event;
11,AES-NI support changed to enabled.
12,Support one new strapping (0x30) Riser card on S5520UR(L-Wm-Passive Riser card)
13,Support one new strapping (0x30) Riser card on S5520UR. (L-Wm-Active Riser card)
14,CCB 598: Fan Speed customization and tweaking
15,S3401880 -- PCI-e ARI BIOS management not consistent with ARI specification;
16,37503: [X] Secure Erase procedure causes BIOS hang;
17,Fix the BIOS hang if any FV corrupted;
18,CCB 608 Remove ability to change Serial number in setup. 

================================================================================
                            ISSUES FIXED
================================================================================
1,TAO#160812 [VI][SMBIOS][BIOS T45]Type 9 current Usage Field should not be 02;
2,TAO#190161 - [X] PCIe Fatal Completion Timeout Error during boot;
3,TAO#195134 Chassis SN can? display as long as UUID field;
4,TAO#160780:Corrupt SMBIOS HDD Order record with large number of disks attached;
5,TAO#160832/160838 Windows driver reinstalled after update BIOS;
6,PVCS#37606 MantaRay shouldn't have RAID mode selection;
7,TAO#190164:[BIOS]82598 Eratta should be taken care of in the BIOS;
8,TAO#190129:[BIOS][SEL]There should be Sparing redundancy lost message in SEL;
9,TAO#189875:[X] Not Getting NMIs while using Bynet Diag Utilit;
10,Fix Code review bug for TurboHys;
11,Enable EFI_DEbug of R49 cause system hang;
12,Fixed an ASSERT() error in file AcpiPlatformHooks.c;
13,ER tracker sync: Change the console redirection remote control modifier;
14,ER tracker sync: CSI is mentioned when doing a ''ver'' command in the EFI shell;
15,TAO#195055 Cache size of SMBIOS Type7 is mismatch with the actually cache size;
16,TAO#190125 SMBIOS: Memory speed is incorrect if memory socket is not populated;
17,synced from S3420GP tracker 37438 QPI error use same GID as Post error;
18,TAO#195100 SETUP shows wrong message about detected USB drives;
19,PVCS#37102 - BIOS has video related problems with 30" monitors;
20,PVCS#37472: Console redirection binary update for DC cycle hang issue;
21,TAO#160846[VI];#190127[UR][BIOS R47]BMC should report B0:D28:F4 "PCI complete Abort";
22,TAO#195114 Error code 8500 appear when change memory configuration from Mirroring;
23,TAO#195093 Selview log indicates the wrong dimm number when inject one MBE error;
24,TAO#190065[BIOS R44]AHCI Opion ROM in setup is still visible.
25,Win2k8 R2 is sluggish when loaded device driver with cable plugged in.

================================================================================
                                R0049
================================================================================
                        FEATURES ADDED/REMOVED
================================================================================
1,Update to ACM 1.0;
2,S3413227 -- "Bios does not write the correct values to MSR(3a) when TXT policy is disabled";
3,Enable LT-SX EFI debug path;
4,3401999: Need BIOS workaround for VT-d Interrupt Remapping hardware issues;
5,Modify ACM error handling behavior for LT-SX enhancement

================================================================================
                            ISSUES FIXED
================================================================================
1,#37468 - LT name show incorrect in BIOS Setup.    

================================================================================
                                R0048
================================================================================
                        FEATURES ADDED/REMOVED
================================================================================
1, Update to MRC 2.11

================================================================================
                                R0047
================================================================================
                        FEATURES ADDED/REMOVED
================================================================================
1, Update Intel® Xeon® Processor 56xx  B0/B1 MicroCode to version 0x06/0x05;
2, AESNI Hiden setup option on Intel® Xeon® Processor 56xx .
3, Addendum to LT-SX support - Not do launch when ACM error;
4, Support a S5520UR customer's 64bit NIC card;
5, Sighting #3413161 -- "GFT Variability with GFT";
6, Sighting#3413103 -- "Voltage not Staying at 1.35 after S3 Wakeup";
7, Sighting#3413099 -- "Dimmpresent should not be cleared by SMM sparing code";
8, Sighting#3413102 -- "ME-BIOS communication sometimes fail when BIOS without debug message is used";
9, Resolved Sighting#3402004 -- "ME Support: too high minimum power consumption provided to ME";
10, Update to BIOS ACM 0.95 and modify FIT type 2 BIOS ACM.SIZE field to 0;
11, CCB609: W2K Adv Svr SP4 Intall (Windows fails to Reset);
12, Update to intel MRC 2.0RC3 and QPI RC1.83;
13, Addendum to ECR_1495;
14, 3 Error Handling for LT_SX;
15, Addendum to ECR_1472 for S5520URTpm SKU;
16, Addendum LT-SX support - Fix the issues of USB boot slow, ACM error report fail ;
17, Enable Turbo Hysteresis on Intel® Xeon® Processor 56xx ;
18, for TXT to support BIOS recovery from ACM BACKUP, and update ACM BACKUP;
19, Add LT option Enable/Disable control in the BIOS setup menu;
20, Addendum to ECR_1438;
21, ECR_1534 increases POST boot time 1 minute on AC cycle;
22, Update the MRC version to 2.00;
23, Enhance the LT-SX support code and add type 10 support;
24, Enable LT-SX support code;
25, Windows 2K8 R2 64bit UEFI installation fails in BIOS T46;

================================================================================
                            ISSUES FIXED
================================================================================
1, TAO#160811: [VI][BIOS T45]Turbo Perfomance Bias option in BIOS setup can be modefied when log in as user;
2, Synced from S3420GP tracker 37134: BIOS display "BMC DHCP host name" error ;
3, 195091:Boot Option#5 shows incorrectly in BIOS-Version T045;
4, WB#36837:Boot failure sometimes happens with ASR 5405 ;
5, ECR_1491 bug from code review(No tracker submitted);
6, TAO#195086 System boot failure when enable BMC update jumper with BIOS R0044;
7, TAO#189798 [x] Can not install Win2K8 with external USB ODD if the internal ODD;
8, TA0#190073:[BIOS][PVmode]Win 2k8 32bit boot failure with BSOD after enabling PvM;
9, Tracker37422 - Show incorrect information about L3 cache on the Intel® Xeon® Processor 56xx  B0 12MB process;
10, 127922 - BIOS Flash Corruption Exposure;
11, Tracker37370: TCGBIOS Compliance Test Fail under MSDOS;
12, TAO#190089 BitLocker drive Encryption test fail with Intel® Xeon® Processor 56xx 

================================================================================
                                R0046
================================================================================
                        FEATURES ADDED/REMOVED
================================================================================
None.

================================================================================
                            ISSUES FIXED
================================================================================
37288: WHEAHCT Logo test fail.

================================================================================
                                R0045
================================================================================
                        FEATURES ADDED/REMOVED
================================================================================
Implemented Intel® Xeon® Processor 56xx 6C B0 Power on Learning
================================================================================
                            ISSUES FIXED
================================================================================
None.

================================================================================
                                R0044
================================================================================
                        FEATURES ADDED/REMOVED
================================================================================
Update to Intel MRC 1.81
Update QPIRC to v1.80
SPS 01.01.02.007.0 Production #3 ME FW update
Add Urbanna TPM SKU
Add a new platform type for 5520HCT 
195071,195072: Support Intel® Xeon® Processor 56xx  CPU memory correctable/uncorrectable error log. 
Winbond W25Q64BV flash chip support.
Support Intel® Xeon® Processor 56xx  Memory Sparing function.
Add LT-SX support
Sync security Code from ICBD
Solution for TPM security issue on SC.
Set iBMC mailbox corresponding bits for LVDDR3 DIMMs
Turbo Boost power optimization support.
symbol corrected in the KcsBmc.c


================================================================================
                            ISSUES FIXED
================================================================================
19506: Win2k8 R2 Pre Cert PCI Hardware Compliance Test For Systems test fail
36830: Use Set System Boot Options Command for BIOS Setup will lead to EFI Shell
36840: Processor speeds mismatched when using Intel® Xeon® Processor 56xx  Stepping A-0 Processor
36875: BIOS Option "Memory Mapped I/O above 4GB" is not functional.
36894: Boot option show disordered boot device variable
36964: The system information lost in POST when Enable the Console Redirection.
37129: 2DPC 1333 DIMM show 1333MHZ 
160418: [SMBIOS OEM Type 179]Value of Console Redirection field at offset 13
160669: Wake on lan from S1 state failed with on board NIC
189678: [SLV]BIOS Setup is reporting incorrect version of SDR
189875; Not Getting NMIs while using Bynet Diag Utility to generate PERR/SERR
189057: CMOS setup options - disabled serial port can be assigned as ConRedir
189832: Mismatched CPUs Fails to Light Amber LED
189900: can't enter ERST2 RAID OPROM while install 10G NIC I/O module
189924: SMI call with SystemAccess variable name is returning error code 14
189995: "Core Multi-processing" option show [All,1,2,3,4,5] for Intel® Xeon® Processor 55xx  CPU.
189998: F9 Load Default will change HT from disable to enable with unsuppor
190033: Clock Throttling via Linux SW Control is Broken, was working
195055: Cache size of SMBIOS Type 7 is mismatch with the actually cache size
195068: Quantum Tapes DAT72-000 and DLT-V4 were not listed in BIOS
195074: SMBIOS type4 core count/thread count is wrong.
195075: SMBIOS type4 Number of Core enabled is changed dynamicly.
195076: SMBIOS type4 core count/thread count is wrong. 
195078: processor current speed show in correctly in setup and SMBIOS type4.
        S5520UR Fab7 Riser PEwidth change

================================================================================
                                R0043
================================================================================
                        FEATURES ADDED/REMOVED
================================================================================
None

================================================================================
                            ISSUES FIXED
================================================================================
189985: Invalid Date code when using clear CMOS jumper.

================================================================================
                                R0042 - Production Release
================================================================================
                        FEATURES ADDED/REMOVED
================================================================================
Update to Intel external QPI v1.75
================================================================================
                            ISSUES FIXED
================================================================================
36840: CPU speed mismatched
188987: The system hang after enable console redirection

[END OF RELEASE NOTES]
